[tool.poetry]
name = "day-17"
version = "0.1.0"
description = ""
authors = ["Sergio Mejia <sergio.mejia@agilelab.it>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.8"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
